body
{
margin:0;
padding:0;
background-color: #f0f0f0;
font-family: Arial, Verdana, Helvetica, Sans-serif;
}

img
{
border: 0;
}

#maincontainer
{
width: 1150px;
margin: 10px auto;
border: 8px solid #ffffff;
background-color: #ffffff;
background:#ffffff url('images/background_pic.jpg') no-repeat right 30px;
/* background:#ffffff url('images/background_pic2.jpg') no-repeat right 30px; */
}

#top_wrapper
{
float: left;    
width: 100%;
height: 120px;
background-color: transparent;
}

#top_left
{
float: left;
width: 350px;
height: 119px;
margin-left: -1150px;
background-color: transparent;
border-top: 1px solid #008000;
}

#top_right
{
float: left;
width: 200px;
height: 85px;
margin: 35px 0 0 -200px;
background-color: transparent;
}

/* Eesti */
#top_content
{
    float: left;
    margin: 31px 0 0 350px;
    padding: 0;
    width: 588px;
    height: 89px;
    box-sizing: border-box;
    background-color: white;
    background: rgba(255, 255, 255, 0.6);
    /* border: 1px solid #a8c256; */
}

#top_content p
{
    float: left;
    margin: 8px 20px 0 25px;
    padding: 0;
    font: bold 15px/22px arial;
    text-align: left;
    color: #FF0000;
}


#top_content p a, #top_content p a:visited
{
    color: #FF0000;
    text-decoration: none;
}

#top_content p a:hover
{
    color: #ff0000;
    text-decoration: none;
}

/* Vene */
.top_content_ru
{
    float: left;
    margin: 31px 0 0 350px;
    width: 588px;
    height: 89px;
    box-sizing: border-box;
    background-color: white;
    background: rgba(255, 255, 255, 0.7);
    /* border: 1px solid #a8c256; */
	font: bold 15px/19px arial;
    text-align: left;
    color: red;
}

.top_content_ru a
{
	float: left;
	color: red;
	padding: 5px 25px;	
	text-decoration: none;
}

.top_content_ru a:hover
{
    color: orange;
}

div#banbox
{
float: left;
padding: 0;
margin: -3px 0 0 0;
width: 590px;
height: 85px;
background-color: transparent;
border: 1px solid #a8c256;
}

#linkline
{
float: left;    
margin-left: -800px;
padding: 0;
background-color: #308000;
width: 800px;
height: 30px;
border-bottom: 1px solid #ffffff;
}

img#logo
{
float: left;
margin: 10px 0 0 20px;
}

div#lang
{
float: left;
margin: 50px 0 10px 0;
padding: 0;
width: 100%;
height: 20px;
background-color: #ffffff;
border-bottom: 1px solid #808080;
}

div#lang p
{
margin: 0;    
font: normal 11px/20px Arial;
word-spacing: 5px;
color: #000000;
text-align: right;
text-decoration: none;
}

div#lang p a , div#lang p a:visited
{
color: #008000;    
text-decoration: none;    
}

div#lang p a:hover
{
color: #ff0000;
}

.lang_act
{
    color: #ff0000;
}

/* Facebook */
div#fb a , div#fb a:visited
{
float: left;
width: 200px;
height: 40px;
margin: 0 0 20px 0;
padding: 0 0 0 40px;
box-sizing: border-box;
font: bold 13px/40px Arial;
color: #0080c0;
text-align: left;
text-decoration: none;
background: transparent url('images/fb_logo.png') no-repeat left center;
}

div#fb a:hover
{
    color: #0091d7;
    text-decoration: none;
}

#contentwrapper
{
float: left;
width: 100%;
background-color: transparent;
}

#contentcolumn
{
margin: 0 210px;
padding: 10px 20px;
width: auto;
min-height: 700px;
border-left: 1px dotted #808080;
border-right: 1px dotted #808080;
background-color: transparent;
}

#leftcolumn
{
float: left;
width: 200px;
margin-left: -1150px;
background-color: transparent;
}

#rightcolumn
{
float: left;
width: 200px;
margin-left: -200px;
background: transparent;
}

#footer
{
clear: left;
width: 100%;
height: 15px;
background: #464646;
color: #FFF;
text-align: center;
padding: 4px 0;
}

#footertx_1 , #footertx_2
{
color: #ffffff;
margin: 0 10px;
}

#footertx_1
{
float: left;
font: normal 11px/15px Arial;
}

#footertx_2
{
font: normal 9px/15px Arial;
float: right;
}

/* Leftmenu */
div.vmenu
{
float: left;  
width: 190px;
margin: 20px 0 0 10px;
background-color: transparent;
}

.vmenu ul
{
list-style-type: none;
margin: 0;
padding: 0;
}

.vmenu ul li
{
margin-bottom: 0;
}

.vmenu ul li a:link, .vmenu ul li a:visited
{
height: 30px;
font: bold 13px/30px Arial;
text-decoration: none;
display: block;
color: #006c00;
/* padding-left: 20px; */
background-color: transparent;
border-bottom: 1px dotted #808080;
/* background:transparent url('images/quad_hov.jpg') no-repeat left center; */
}

.vmenu ul li a:hover
{
color: #699700;
background: transparent;
/* background: transparent url('images/quad.jpg') no-repeat left center; */
}

.vmenu ul li.current a , .vmenu ul li.current a:visited
{
color: #ff0000;
/* background: transparent url('images/quad_red.jpg') no-repeat left center; */
}

.vmenu ul li.current a:hover
{
color: #ff0000;  
}

/* Upper menu */
ul.hmenu
{
margin: 0;
padding: 0;
float: left;
font: bold 12px Arial;
}

ul.hmenu li
{
display: inline;
}

ul.hmenu li a, ul.hmenu li a:visited
{
float: left;
color: #ffffff;
padding: 0 13px;
height: 30px;
line-height: 30px;
text-align: center;
text-decoration: none;
background-color: #308000;
border-right: 1px solid #ffffff;
}

ul.hmenu li a:hover
{
color: #ffffff;
background-color: #005e00;
text-decoration: none;
}

ul.hmenu li.current a , ul.hmenu li.current a:visited
{
color: #ffffff;
background-color: #003e00;
}

ul.hmenu li.current a:hover
{
color: #ffffff;
background-color: #003e00;    
}

/* Subpage menu */
/* Subpage menu div */
div.submenu
{
	margin: 0 0 20px 0;
	padding: 0;
	background-color: #f7ffe1;
	width: 100%;
	height: 30px;
}

/* Subpage menu list */
ul.submenu
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #f7ffe1;
	font: normal 13px/30px Arial;
}

ul.submenu li
{
	float: left;
}

ul.submenu li a
{
	display: block;
	color: #008000;
	text-align: center;
	padding: 0 10px;
	text-decoration: none;	
}

ul.submenu li a:hover:not(.active)
{
	background-color: #edfec7;
	color: #ff0000;
}

ul.submenu li.current
{
	color: #008000;
	background-color: #e8f7ae;
}

/*
ul.submenu li a, ul.submenu li a:visited
{

	display: block;
	color: #008000;
	text-align: center;
	padding: 0 10px;
	text-decoration: none;
	float: left;
}

ul.submenu li a:hover
{
	color: #ff0000;
	background-color: #edfec7;
}

ul.submenu li.current a , ul.submenu li.current a:visited
{
	color: #005100;
	background-color: #e8f7ae;
}

ul.submenu li.current a:hover
{
	color: #005100;
	background-color: #e8f7ae;
}
*/

/* Arhpage menu */
/* Arhpage menu div */
div.arhmenu
{
margin: 0 0 20px 0;
padding: 0;
background-color: #ffffff;
width: 100%;
height: 12px;
}

/* Arhpage menu list */
ul.arhmenu
{
margin: 0;
padding: 0;
font: normal 12px/12px Arial;
}

ul.arhmenu li
{
display: inline;
}

ul.arhmenu li a, ul.arhmenu li a:visited
{
float: left;
color: #808080;
padding: 0 10px;
height: 12px;
text-align: center;
text-decoration: none;
background-color: transparent;
}

ul.arhmenu li a:hover
{
color: #ff0000;
background-color: #ffffff;
text-decoration: none;
}

ul.arhmenu li.current a , ul.arhmenu li.current a:visited
{
color: #000000;
background-color: #ffffff;
}

ul.arhmenu li.current a:hover
{
color: #000000;
background-color: #ffffff;
}

/* Page headline div */
div.headline
{
width: 100%;
height: 25px;
margin: 0 0 20px 0;
padding: 0;
background-color: #ffffff;
border-bottom: 1px solid #008000;
font: bold 12px/25px Verdana;
text-align: left;
color: #008000;
}

/* Headlines */
h1
{
font: bold 15px Verdana;
text-align: left;
color: #646464;
margin: 0 0 10px 0;    
}

h2
{
font: bold 13px Verdana;
text-align: left;
color: #646464;
margin: 0;    
}

/* Loendid */
/* 1 */
ul.list_1
{
	font: normal 14px/22px Verdana;
	list-style-type: disc;
	list-style-position: outside;
}

ul.list_1 li
{
	margin-bottom: 5px;
}

ul.list_1 li a , ul.list_1 li a:visited
{
    color: #0080c0;
    text-decoration: none;
}

ul.list_1 li a:hover
{
    color: #ff0000;
    text-decoration: none;
}

/* 1A */
ul.list_1a
{
font: normal 14px/22px Verdana;
list-style-type: disc;
}

ul.list_1a ul
{
margin-bottom: 20px;
}

ul.list_1a li
{
margin-bottom: 10px;
}

ul.list_1a li a , ul.list_1a li a:visited
{
    color: #0080c0;
    text-decoration: none;
}

ul.list_1a li a:hover
{
    color: #ff0000;
    text-decoration: none;
}

/* 1B */
ul.list_1b
{
	font: normal 14px/22px Verdana;
	list-style-type: disc;
	list-style-position:inside;
	margin-bottom: 30px;
}

ul.list_1b li
{
	margin-bottom: 10px;
	margin-left: 20px;
}

ul.list_1b li a , ul.list_1b li a:visited
{
    color: #0080c0;
    text-decoration: none;
}

ul.list_1b li a:hover
{
    color: #ff0000;
    text-decoration: none;
}

/* 2 */
ul.list_2
{
list-style-type: decimal;
font: normal 14px/22px Verdana;
}

ul.list_2 ul
{
margin-bottom: 20px;
}

/* Text 1 */
p.text_1
{
font: normal 14px/22px Verdana;
text-align: left;
color: #000000;
margin: 0 0 20px 0;
}

p.text_1 a , p.text_1 a:visited
{
    color: #0080c0;
    text-decoration: none;
}

p.text_1 a:hover
{
    color: #ff0000;
    text-decoration: none;
}

/* Text teade */
p.text_t
{
font: normal 16px/24px Verdana;
text-align: left;
color: #000000;
margin: 0 0 20px 0;
}

p.text_t a , p.text_t a:visited
{
    color: #0080c0;
    text-decoration: none;
}

p.text_t a:hover
{
    color: #ff0000;
    text-decoration: none;
}

/* Text B */
p.text_b
{
font: normal 14px/20px Verdana;
text-align: left;
color: #000000;
margin: 0 0 20px 0;
}

p.text_b a , p.text_b a:visited
{
    color: #0080c0;
    text-decoration: none;
}

p.text_b a:hover
{
    color: #ff0000;
    text-decoration: none;
}

/* Text for image */
p.text_img
{
font: normal 12px Verdana;
text-align: center;
color: #000000;
margin: 10px 0 20px 0;
}

/* Exer divs */
div.exer
{
float: left;
width: 100%;
height: auto;
min-height: 50px;
margin: 0;
padding: 10px 0;
border-bottom: 1px dotted #808080;
}

/* Exer divs image */
img.exer_im
{
	float: left;
	margin: 20px 30px 30px 0;
}

/* Exer divs image for long text */
img.exer_im_long
{
    float: left;
	margin: 20px 30px 80px 0;
}

/* Exer divs image */
img.exer_im_long_rus
{
float: left;
margin: 0 30px 140px 0;
}

/* Exer divs image for wide images*/
img.exer_im_w
{
margin: 0 0 10px 0;
}

img.logos
{
float: right;
margin: 0 30px 0 0;
}

/* for raamat */
div.book
{
    float: left;
    width: 100%;
    height: auto;
    margin: 20px 0;
    padding: 0;
}

/* Large letters */
p.text_alphap
{
font: bold 16px Arial;
text-align: left;
color: #00b900;
margin: 0 0 10px 0;
}

/* Ajapeegel */
div.ajap a , div.ajap a:visited
{
    float: left;
    width: 200px;
    height: auto;
    margin: 0 0 4px 0;
    padding: 0;
    background-color: #ffffff;
    border-bottom: 1px dotted #808080;
    font: normal 12px/30px Arial;
    color: #008000;
    text-align: left;
    text-decoration: none;
}

div.ajap a:hover
{
    color: #ff0000;
    text-decoration: none;
}

/* Formfield */
div#formcont
{
    float: left;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}

div.formline
{
    float: left;
    width: 100%;
    height: auto;
    margin: 0 0 3px 0;
    padding: 6px 0;
    background-color: #eff3e0;
}

div.formlist
{
    float: left;
    width: 100px;
    height: auto;
    margin: 0;
    padding: 0;
    font: normal 13px/22px Arial;
    color: #323c15;
    text-align: right;
}

.formarea
{
    margin-left: 10px;
    padding: 5px;
    border: 1px solid #a8c256;
}

.form_button
{
    width: 80px;
    float: right;
    margin-right: 5px;
}

.reddot
{
    color: #ff0000;
    vertical-align: top;
    margin-left: 10px;
}

div.form_error
{
    float: left;
    width: 100%;
    height: auto;
    margin: 0 0 3px 0;
    padding: 0;
    background-color: #ffecec;
}

div.form_error p
{
    font: normal 13px Arial;
    color: #ff0000;
    margin: 10px;
}

div.form_ok
{
    float: left;
    width: 100%;
    height: auto;
    margin: 0 0 3px 0;
    padding: 0;
    background-color: #efffd9;
}

div.form_ok p
{
    font: normal 13px Arial;
    color: #006200;
    margin: 10px;
}

.imcenter
{
    display: block;
    margin: 0 auto;
}

.imcenter2
{
    display: block;
    margin: 20px auto;
}

.imtext
{
    font: normal 13px/20px Arial;
    text-align: center;
    color: #808080;
    margin: 0 0 20px 0;
}

.cyclcont
{
    height:400px;
    width:705px;
    float:left;
    margin:0;
    display:inline;
}

div.sobsh
{
float: left;
width: 100%;
height: 30px;
margin: 0 0 20px 0;
padding: 0;
box-sizing: border-box;
font: bold 16px/30px Arial;
color: #ff0000;
text-align: left;
text-decoration: none;
background-color: #ffffff;
border-bottom: 1px solid #ff0000;
}

div.sobsh2
{
float: left;
width: 100%;
height: 100px;
margin: 0 0 20px 0;
padding: 0;
background-color: #ffffff;
border-top: 1px solid #ff0000;
}

/* Front page */
div.front
{
float: left;
width: 100%;
height: auto;
min-height: 40px;
margin: 0;
padding: 10px 0;
border-bottom: 1px dotted #808080;
}

/* iframe centering */
iframe
{
    margin: 0 auto;
    display: block;
	border: 0;
}

/* Videokanali iframe */
div#iframe_video
{
	margin: 0;
}

div#video_descr
{
	width: 100%;
	height: auto;
	margin: 10px 0 50px 0;
	padding: 0;
    display: block;
	box-sizing: border-box;
}

/* Video descr text */
p.vd_txt
{
font: normal 14px/22px Verdana;
text-align: left;
color: #000000;
margin: 0 0 10px 0;
}

p.vd_txt_head
{
font: bold 14px/22px Verdana;
text-align: left;
color: #000000;
margin: 0 0 10px 0;
}

p.vd_txt a , p.vd_txt a:visited , p.vd_txt_head a , p.vd_txt_head a:visited
{
    color: #0080c0;
    text-decoration: none;
}

p.vd_txt a:hover , p.vd_txt_head a:hover
{
    color: #ff0000;
    text-decoration: none;
}

.videocont
{
	width: 680px;
	height: 382px;
	margin: 0 auto;
    display: block;
	background-color: black;
	margin-bottom: 20px;
}

/* Video */
div.videorow
{
	width: 100%;
	height: 200px;
	margin: 0 0 15px 0;
	padding: 0;
	display: block;
	border-bottom: 1px dotted #808080;
	background:#ffffff url('images/filmstrip.png') no-repeat left top;
}

/* VideoThumbn */
.vt_container
{
	position: relative;
	width: 230px;
	height: 150px;
	float: left;
	margin: 0;
	/* margin: 0 0 0 25px; */
}

.vt_image
{
	display: block;
	width: 230px;
	height: 150px;
}

.vt_overlay
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .3s ease;
	background-color: black;
}

.vt_container:hover .vt_overlay
{
	opacity: 0.2;
}

.vt_icon
{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	opacity: 0.8;
}

.vt_icon:hover
{
	opacity: 1;
}


img.vth_img
{
	float: left;
	margin: 0 0 0 25px;	
}

img.vth_img:hover
{
	opacity: 0.8;
}

/* Video thumb text */
p.v_thumb_txt
{
font: normal 13px/20px Verdana;
text-align: left;
color: #000000;
margin: 0 0 0 260px;
}

p.v_thumb_txt a , p.v_thumb_txt a:visited
{
    color: #0080c0;
    text-decoration: none;
}

p.v_thumb_txt a:hover
{
    color: #ff0000;
    text-decoration: none;
}

/* Video thumb text HEAD */
p.v_thumb_txt_head
{
font: bold 14px/20px Verdana;
text-align: left;
color: #000000;
margin: 0 0 5px 260px;
}

p.v_thumb_txt_head a , p.v_thumb_txt_head a:visited
{
    color: #000000;
    text-decoration: none;
}

p.v_thumb_txt_head a:hover
{
    color: #ff0000;
    text-decoration: none;
}

img.chrm
{
	float: left;
	margin-right: 10px;
}

img.chrm:hover
{
	opacity: 0.8;
	border-bottom: 4px solid red;
}

img.chrm_act
{
	border-bottom: 4px solid red;
}

/* ANO */
div.ano
{
float: left;
box-sizing: border-box;
width: 690px;
height: auto;
margin: 0 0 40px 0;
padding: 0;
border: 0px solid red;
}

div.ano2
{
float: left;
box-sizing: border-box;
width: 690px;
height: auto;
margin: 0 0 20px 0;
padding: 0;
border: 0px solid red;
}

/* Text ano */
p.text_ano
{
font: normal 14px/22px Verdana;
text-align: left;
color: red;
margin: 0;
}

p.text_ano_head
{
font: normal 16px Verdana;
text-align: left;
color: red;
margin: 20px 0 10px 0;
}

p.text_ano a , p.text_ano a:visited
{
    color: #0080c0;
    text-decoration: none;
}

p.text_ano a:hover
{
    color: navy;
    text-decoration: none;
}

audio
{
	width: 100%;
	margin-bottom: 10px;
}

div.breakbox
{
	width: 100%;
	height: 10px;
	margin-bottom: 20px;
	box-sizing: border-box;
	border-bottom: 1px dotted #808080;
	display: block;
}

/* Frontpage image video */
.fp_container
{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	/* margin: 0 0 0 25px; */
}

.fp_image
{
	display: block;
	width: 100%;
	height: auto;
}

.fp_overlay
{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .3s ease;
	background-color: black;
}

.fp_container:hover .fp_overlay
{
	opacity: 0.1;
}

.fp_icon
{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	opacity: 0.8;
}

.fp_icon:hover
{
	opacity: 1;
}